<ion-view title="Hijo" id="page236">
  <ion-content padding="true" class="has-header">
    <h1 id="hijo-heading224" style="color:#000000;text-align:center;">Hijo</h1>
    <div>
      <img src="img/8YWBdgwoSESirMHpR4hD_Hijo.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="hijo-markdown200" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en 'H' con la palma hacia atrás y los dedos hacia adentro se coloca a la altura de la frente, enseguida se mueve hacia abajo y al finalizar el movimiento realiza una pequeña curva hacia adelante.</p>
    </div>
    <a ui-sref="hermano()" id="hijo-button547" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="padres()" id="hijo-button548" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>